@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Regular.eot');
    src: local('Ivy Mode Regular'), local('IvyMode-Regular'),
        url('../fonts/IvyMode-Regular.eot') format('embedded-opentype'),
        url('../fonts/IvyMode-Regular.woff2') format('woff2'),
        url('../fonts/IvyMode-Regular.woff') format('woff'),
        url('../fonts/IvyMode-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Bold.eot');
    src: local('Ivy Mode Bold'), local('IvyMode-Bold'),
        url('../fonts/IvyMode-Bold.eot') format('embedded-opentype'),
        url('../fonts/IvyMode-Bold.woff2') format('woff2'),
        url('../fonts/IvyMode-Bold.woff') format('woff'),
        url('../fonts/IvyMode-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Light.eot');
    src: local('Ivy Mode Light'), local('IvyMode-Light'),
        url('../fonts/IvyMode-Light.eot') format('embedded-opentype'),
        url('../fonts/IvyMode-Light.woff2') format('woff2'),
        url('../fonts/IvyMode-Light.woff') format('woff'),
        url('../fonts/IvyMode-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Thin.eot');
    src: local('Ivy Mode Thin'), local('IvyMode-Thin'),
        url('../fonts/IvyMode-Thin.eot') format('embedded-opentype'),
        url('../fonts/IvyMode-Thin.woff2') format('woff2'),
        url('../fonts/IvyMode-Thin.woff') format('woff'),
        url('../fonts/IvyMode-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Ivy Mode';
    src: url('/fonts/IvyMode-SemiBold.eot');
    src: local('Ivy Mode SemiBold'), local('IvyMode-SemiBold'),
        url('/fonts/IvyMode-SemiBold.eot') format('embedded-opentype'),
        url('/fonts/IvyMode-SemiBold.woff2') format('woff2'),
        url('/fonts/IvyMode-SemiBold.woff') format('woff'),
        url('/fonts/IvyMode-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

